﻿/*
Quick.Cart default stylesheet
More about design modifications - http://opensolution.org/Quick.Cart/docs/?id=en-design
*/
/* GLOBAL STYLES */

body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body{color:#000;font-size:0.75em;font-family:Verdana, Arial, sans-serif;}
table{/*border: 1px solid #0935a6 !important;*/color:#000;font-family:Verdana, Arial, sans-serif; vertical-align:top;border-radius:0px;overflow:hidden;margin:10px 0;}
table li{margin:5px 0 0 15px !important;}
tr{}
td {  vertical-align:top;padding:10px 3px 0px 3px;  overflow:hidden;}
td  p{  color:#000 !important;}

td h2{font-size:16px !important;margin:0px 0 0px 5px !important;padding:0px 0 0px 0 !important;}
hr{vertical-align:bottom;}
body{padding:0;background:#fff url('img/'); background-attachment:fixed;background-size:cover;}

.input, select, textarea{padding:5px;border-width:1px;border-style:solid;border-color:#6c6c6c #cccccc #cccccc #6c6c6c;font-size:1em;font-family:Verdana;text-shadow:1px 1px #e0e0e0;border-radius:5px;}
.input:focus, select:focus, .textarea:focus{text-shadow:none;}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#000;background:#000 !important;color:#fff;font-weight:bold;font-size:1em;font-family:Verdana;border-radius:5px;}
.submit:hover{background:#ccc!important;cursor:pointer;color:#000!important;}
* html .submit{padding:3px 1px;} /* IE 6 hack */
* html .input{height:21px;} /* IE 6 hack */
.form{background:#fff url('img/');border-top:2px solid #e0e0e0;border-bottom:2px solid #e0e0e0;}
.form label{font-size:1em;color:#2e6a97;font-weight:bold;}
.hide{display:none;}

a{color:#002c7f ;outline : none;}
a:hover{color:#000;}
a img {outline : none;}
img{margin:0px 00px 0px 0px;border:none;}
img {border : 0;}
/*img:hover{opacity: 0.99;filter: alpha(opacity=99); /* For IE8 and earlier */}
 #slidercontainer li{width:100%;}
 
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
#skiplinks{position:absolute;top:0px;left:0px; display:none;border-radius:0 0 8px 8px;}


#noticeAboutCookies{display:none;padding:7px 0;font-weight:bold;position:absolute; left:50%; z-index:11000;width:500px; min-height:200px; margin-left:-250px;top:50%;margin-top:-250px;border-radius:10px;overflow:hidden;}
#noticeAboutCookies .close{position:absolute;bottom:20px;font-size:0.917em;color:#f00;font-weight:bold;text-decoration:none;left:45%;background:#ccc;padding:7px;border-radius:5px;}
#noticeAboutCookies .close:hover{color:#000;}
#noticeAboutCookies h2{font-family:"Times New Roman", Times;font-size:1.35em;color:red;}


#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#head1 .container, #head2 .container, #head3 .container, #head4 .container, #body .container, #foot .container{margin:auto;text-align:left;width:1200px;}
#head2 .container, #head3 .container, #body .container{/*border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;-webkit-box-shadow:0 0 10px rgba(50,50,50,.25);box-shadow:0 0 10px rgba(50,50,50,.25);*/}



/* HEADER WITH TOP MENU ABOVE LOGO */
#header{/*border-bottom:0px solid #fff;*/margin:auto;width:100%;background:#333333 url('img/headerbg.jpg')repeat-x;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */


/* LOGO ---- HEAD 1*/
#head1{width: 100%;background:;}
#head1 .container{width:1200px;overflow:hidden;background: url('img/');}
* html #head1 .container, * html #head2, * html #head3, * html #body{background:none;} /* IE 6 hack */

#logo{float:left;padding:00px 0px 00px 0px;margin-top:0px; text-align:left;width:100%;}
#logo img{text-align:left;}
#logo a{color:#fff !important;  font-family:'Oswald','Open Sans Condensed', Verdana, serif;font-weight:normal; text-decoration:none;text-align:left;font-size:0.0em;}
#logo a:hover{color:#ccc; }


/* SLOGAN ---- HEAD 2*/
#head2{float:left;width: 100%;text-align:center;margin:auto;padding:00px 0px 00px 00px;overflow:hidden;background: url('img/');}

#head2 .container{background: url('img/') ;/*border:1px solid #ff0000;*/width:1200px;overflow:hidden;}
#head2 .container p{color:#ccc;}



#slogan{float:right;padding:0px 0px 0px 00px; color:#fff !important; font-size:2.6em;font-family: 'Verdana',Helvetica,'Open Sans Condensed', sans serif; font-weight:normal;text-align:center;margin:0px 0 0px 0; width:100%;}

#slogan p {float:left;color:#000;margin-top:0px}
#slogan  a{color:#000;}
#slogan a:hover {color:#ccc;}
#slogan img{margin:0px 0px -5px 0;padding:0px 0px 0px 0;}
/*#slogan img:hover{opacity: 0.55;filter: alpha(opacity=55);}*/

/* ****************************************KORPA MENI******************************************************** */


#menu1 ul{z-index:51;position:fixed;right:5px ;bottom:0px;border:2px solid #000;border-top-left-radius:7px;border-top-right-radius:7px;background:#fff;
border-bottom:none;padding:10px 20px 30px 10px;
-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);-o-transform:rotate(0deg);
transform:rotate(0deg)}
#menu1 ul:hover{ background:#ccc;}
#menu1 li{float:left;list-style:none;}
#menu1 li a{padding:10px 0px 30px 0px;background:url('img/cart.png') no-repeat center 25px;font-weight:bold;text-decoration:none;color:#fff;text-transform:lowercase;/*text-shadow:0 1px 1px #dbdbdb;*/}
#menu1 li a:hover, #menu1 .selected a{text-decoration:underline;color:#c22463;}

#menu1 li.lBasket{padding:10px 8px 5px 20px;background: url('img/cart.png') no-repeat 15px 10px;}
#menu1 li.lBasket a{position:relative;padding:10px 0 0 27px ;background:none;color:#fff; font-size:1.0em;margin-top:10px;}
#menu1 li.lBasket a:hover{color:#ff0000;}
#menu1 li.lBasket span{display:block;color:#fff;font-size:1.0em;font-family:sans-serif;margin-top:10px;}


/* **********************************************HORIZONTALNI MENI***************************************************** */
/*
#menu2 ul{float:left;height:100%;margin:0;list-style:none;background:#628cd4;width:100%;}
#menu2 li{float:left;padding:0;}
#menu2 li a{float:left;height:33px;padding:14px 17px 6px 15px;color:#000;font-size:1.25em;background:inherit;text-decoration:none;text-transform:uppercase;font-family: 'Arial Narrow', sans-serif;}
#menu2 li a:hover, #menu2 .selected a{text-decoration:none;color:#000;background:#a6c9fd;}*/

/* ****************************************HEAD 3***************************************************** */
#head3{clear:both;width: 100%;background: url('img/'); margin-bottom:0;min-height:82px;display:none !important;}
#head3 .container{border-radius:0 0 0px 0px;width:1200px;overflow:visible;position:relative;background:#2cc3e0 url('img/');min-height:75px; display:none !important;}




/* ****************************************MENU DROPDOWN***************************************************** */
#menu2 {  position:relative; float:left;margin-top:0px;min-width:100%;}
#menu2 ul { padding:00px 0 0px 00px; list-style:none; position:absolute; z-index:10001; font-weight:normal !important; right:1px;background:#2cc3e0 url('img/') !important;display:none !important;}
#menu2 ul li {float:left; display:block;background:;/*transition: all 0.8s ease 0.1s;*/border-left:1px solid #565656;}
#menu2 ul li.lL {border-right:none !important; }
#menu2 ul li.l1 {border-left:none !important; }


#menu2 ul li a {display:block; float:right; color:#fff !important; font-size:1.45em !important;text-decoration:none; cursor:pointer;  padding:23px 15px 22px 15px;font-weight:300 !important;font-family: 'Oswald', Helvetica,'Open Sans Condensed', sans serif;/*transition: all 0.8s ease 0.1s;*/text-transform:uppercase;text-decoration:none !important;}/*Sve o linku parent nivoa*/
#menu2 ul li a:hover{color:#2cc3e0 !important;background:#596b75 url('img/') no-repeat center center;/*transition: all 0.8s ease 0.1s;*/}
#menu2 ul li:hover, #menu2 .selected > a {color:#596b75 !important; background:#2cc3e0 url('img/') no-repeat center center;}/*hoverbgparentlink*/

/*1.nivo    */



#menu2 ul li:hover {position:relative; z-index:300;background: url(img/);}/*main level bg*/
#menu2 ul a:hover {position:relative; z-index:300; background: transparent; font-weight:normal;color:#000;}
#menu2 ul :hover ul {background:;left:-100%; margin-left:100%; top:33px; /*1.nivo prema osnovi*/ }/*pozicija i border i background 1.sublevel i BG Sub*/
#menu2 ul :hover ul li a:hover {text-decoration:none;}
/*2.nivo    */



#menu2 ul :hover ul li {float:none; }/*pozadina linkova sublevels*/
#menu2 ul a:hover ul li {float:left;}
#menu2 ul :hover ul li a {display:block;font-size:1.3em !important;  height:22px; line-height:30px;  padding:5px 5px; background:; text-decoration:none; text-align:left;border-bottom:1px solid #fff;}/*bojalinkasublevels velicinaslova, razmak*/
#menu2 ul a:hover a:hover ul, #menu2 a:hover a:hover a:hover ul{left:100%; top:-10px;  }
#menu2 ul a:hover ul ul, #menu2 a:hover a:hover ul ul {position:absolute; left:-9999px; top:-9999px;}



#menu2 ul ul{position:absolute; left:-9999px; top:-9999px; line-height:30px; margin-top:20px; list-style:none; padding:0px 2px 8px 2px; white-space:nowrap; height:auto; z-index:10001;width:210px; text-align:center;background:#ccc;/*-webkit-box-shadow:0px 0px 10px  rgba(0,0,0,.75);box-shadow:0px 0px 10px rgba(0,0,0,.75);border-radius:0px;*/}/*sublevel BG*/


#menu2 ul.sub1 li{clear:both;float:left;display:block !important;border-right:none !important;/* border-bottom:1px solid #ccc;*/text-align:left !important;}
#menu2 ul.sub1 li a{display:block; border:none;margin-left:0px;margin-right:0px;color:#fff !important;font-weight:normal;font-size:1.3em !important;text-decoration:none !important;text-align:left !important;width:200px;}
#menu2 ul ul.sub1 li  a:hover {font-weight:normal;color:#ccc !important;}
#menu2 ul ul.sub1 li:hover > a{/*background:#fff !important;*/font-weight:normal;padding-bottom:5px;}

#menu2 ul.sub2 li{clear:both;float:left;display:block !important;border-right:none !important; /*border-bottom:1px solid #ccc;*/text-align:left !important;}
#menu2 ul.sub2 li a{display:block; border:none;margin-left:0px;margin-right:0px;color:#fff !important;font-weight:normal;font-size:1.3em !important;text-decoration:none !important;text-align:left !important;width:190px;}
#menu2 ul ul.sub2 li  a:hover {font-weight:normal;color:#ccc !important;}
#menu2 ul ul.sub2 li:hover > a{/*background:#fff !important;*/font-weight:normal;padding-bottom:5px;}

#menu2 ul li:hover li:hover > ul {left:00px; margin-left:100%; top:9px;/*drugi nivo prema 1. nivou*/background:; border-bottom:1px solid #ccc;}/*pozicija, background i border 2.sublevel*/
#menu2 ul li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; min-width:190px;border:none !important}/*sublevel2width*/
#menu2 ul li:hover li:hover > a {text-decoration:none; font-weight:normal;background:;margin-left:0px;margin-right:0px; color:#000;}/*Sublevel a BG onhover*/


#topMeni{display:none !important; overflow:hidden;background:;position:relative;background:#1d59bb url('img/');}

#sideTab{z-index:51;position:fixed;right:-55px ;top:88%;border:1px solid #fff;border-top-left-radius:7px;border-top-right-radius:7px;background:#000;
border-bottom:none;
-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);
-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);
transform:rotate(-90deg);
}
#sideTab:hover{background:#191919;}
* html #sideTab{display:none;}
*:first-child+html #sideTab{right:-80px;}
#sideTab{margin-right:0px ;border:2px solid #fff;}
#sideTab a{display:block;padding:10px 15px 20px 15px;text-decoration:none;color:#fff !important;font-size:1.533em;}
#sideTab a{display:block;padding:10px 15px 20px 15px;text-decoration:none;color:#fff !important;font-size:1.533em;}

#sideTab1{z-index:51;position:fixed;left:10px ;top:95%;background:;
border-bottom:none;
/*-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);
-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);
transform:rotate(-90deg);*/
}
#sideTab1:hover{background:#ccc;border-radius:50%;}
* html #sideTab1{display:none;}
*:first-child+html #sideTab1{right:-80px;}
#sideTab1{margin-right:0px ;}
#sideTab1 a{display:block;padding:5px 0px 5px 0px;text-decoration:none;color:#fff !important;font-size:1.533em;}

#slidercontainer{margin:auto;width:100%;overflow:hidden;border-radius:0px;border-radius:0px;max-height: 600px; margin: 0px auto 10px auto; text-align: center; height: auto;background: url('img/') center center no-repeat;}
#slidercontainer img{width:100%;height:auto;}
#slidercontainer .bx-caption1 img{height:40px; width:40px;}
#slidercontainer ul, li{margin:0 !important;}
.slidercontainer{margin:auto;width:100%;overflow:hidden;border-radius:0px;}
.slidercontainer img{width:100%;height:100%;}
.slidercontainer ul, li{margin:0 !important;}


.form_email{float:left;margin-left:0px;width:99%;}
.form_email p {

padding: 0 0 10px 0;
margin: 0;
text-align:left;
color:#333;
font-family:'Oswald',Verdana;
font-size: 1.0em;
font-weight:normal !important;
} 
.form_email strong {
font-size: 16px;
color:red;
} 
.form_email h1 {
font-size: 18px;
padding: 0 0 10px 0;
margin: 0;
color:#000;
text-align:justify;
}
.form_email h2 {

padding: 0 0 10px 0;
margin: 0;
color:#333;
text-align:justify;
font-size: 1.2em;
font-family:Verdana;
font-weight:normal !important;
}

.form_email input, .form_email textarea {
font-family: Arial;
font-size: 15px;
margin: 0 0 10px 0;
}

.form_email input {
background: #f5f5f5;
padding: 5px;
border: 1px solid #bbb;
border-radius: 0px;
width: 100%;

}

.form_email textarea {
background: #f5f5f5;
padding: 5px;
border: 1px solid #bbb;
border-radius: 0px;
width: 100%;
height: 80px;
}

input.send {
color: #000;
background: #ccc !important;
margin-top:27px;
padding: 30px 25px 29px 25px;
cursor: pointer;
font-family:'Oswald',Verdana;
font-size: 1.0em !important;
font-weight:normal !important;
}
input.send:hover{
color: #000 !important;
background: #f1f1f1 !important;


cursor: pointer;
}
#foot{clear:both;width: 100%;background:#000 url('img/');}
#foot .container{width:1200px;margin:auto;padding:00px 0 0 0;color:#fff;overflow:hidden;background:#000 url('img/');}
#foot a{background:inherit;color:#fff;text-decoration:underline;font-weight:normal;}
#foot a:hover{color:#ccc;background:inherit;}

#copyprava{padding-top:20px;width:100%; float:left;  margin: 00px 0 0px 0;min-height:30px;/*border-top:4px solid #109f01;*/ overflow:hidden;}

#prava{ float:left;  color:#fff; text-align:left;margin-bottom:0px;margin-left:20px;padding-top:0px; min-width:100px;position:relative;overflow:hidden;}
#prava a{color:#fff; text-decoration:none;}
#prava a:hover{color:#ccc;text-decoration:underline;}

#izrada{  float:right; text-align:right;padding-top:0px; margin-right:20px;position:relative;min-width:200px;overflow:hidden;}
#izrada h3{font-size:12px;}
#izrada a{color:#fff !important; text-decoration:none;}
#izrada a:hover{color:#000;text-decoration:underline;}

#powered a{color:#010101 !important;font-size:10px;}
#powered a:hover{color:#010101 !important;font-size:10px;}

#copy{float:left;padding:0 25px;}
.foot{float:right;padding:0 25px;}

